body { margin-top: 10px; padding: 0; background-image: url('images/bg.jpg'); }

p { margin-top: 10px; margin-bottom: 10px; }

img { border: 0; }

a:link { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF7E; vertical-align: top; text-decoration: none; }
a:visited { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF7E; vertical-align: top; text-decoration: none; }
a:active { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF7E; vertical-align: top; text-decoration: none; }
a:hover { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #d2eaab; vertical-align: top; text-decoration: underline; }

#container { width: 917px; height: 792px; float: middle; }

#menu { width: 917px; height: 43px; float: left; }

#titlepic { width: 917px; height: 300px; float: left; }

#titlepicgift { width: 917px; height: 300px; float: left; }

#contentarea { width: 917px; height: 449px; float: left; }

#layout1 { background-color: transparent; width: 134px; height: 43px; float: left; }
#layout2 { background-color: transparent; width: 144px; height: 43px; float: left; }
#layout3 { background-color: transparent; width: 208px; height: 43px; float: left; }
#layout4 { background-color: transparent; width: 111px; height: 43px; float: left; }
#layout5 { background-color: transparent; width: 185px; height: 43px; float: left; }
#layout6 { background-color: transparent; width: 135px; height: 43px; float: left; }

#layout7 { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layout_07.jpg');  }
#layout7a { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layouta_07.jpg'); }
#layout7b { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoutb_07.jpg'); }
#layout7c { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoutc_07.jpg'); }
#layout7d { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoutd_07.jpg'); }
#layout7e { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoute_07.jpg'); }
#layout7f { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoutf_07.jpg'); }
#layout7g { background-color: transparent; width: 917px; height: 300px; float: left; background-image: url('images/layoutg_07.jpg'); }

#layout8 { background-color: transparent; background-image: url('images/layout_08.gif'); width: 429px; height: 449px; float: left; }
#layout8a { background-color: transparent; background-image: url('images/layout_08b.gif'); width: 429px; height: 590px; float: left; }
#layout9 { background-color: transparent; background-image: url('images/layout_09.gif'); width: 488px; height: 449px; float: left; }
#layout9a { background-color: transparent; background-image: url('images/layout_09a.gif'); width: 488px; height: 590px; float: left; }

.bottomheading
{ font-family: Arial, Helvetica, sans-serif; font-size: 24px; text-align: left; color: #ffffff; line-height: 27px; }

.bottomheading2
{ font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-align: left; color: #ffffff; line-height: 27px; }

.regular
{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; vertical-align: top; color: #ffffff; line-height: 15px; }

.regulari
{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; vertical-align: top; color: #d2eaab; line-height: 13px; font-style: italic; margin-top: 5px; }

.regularl
{ font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-align: justify; vertical-align: top; color: #ffffff;  }

li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; vertical-align: top;  line-height: 15px; margin-top: 5px; color: #ffffff; margin-left: -20px;} 